### Method

# Gegl Curve get_point

#### Declaration [src]

    void
    gegl_curve_get_point (
      GeglCurve* curve,
      guint index,
      gdouble* x,
      gdouble* y
    )

#### Description [src]

Retrive the coordinates for an index.

#### Parameters

`index`

  Type: `guint`

  The position of the value number to retrieve.

`x`

  Type: `gdouble*`

  X coordinate return location.

  The argument will be set by the function.

`y`

  Type: `gdouble*`

  Y coordinate return location.

  The argument will be set by the function.